# Contributor: Natanael Copa <ncopa@alpinelinux.org>
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=msmtp
pkgver=1.8.4
pkgrel=0
pkgdesc="SMTP client with a sendmail compatible interface"
url="https://marlam.de/msmtp/"
arch="all"
license="GPL-3.0-or-later"
options="!check" # no test suite
subpackages="$pkgname-doc"
source="https://marlam.de/msmtp/releases/$pkgname-$pkgver.tar.xz"

build() {
	cd "$builddir"
	./configure \
		--build=$CBUILD \
		--host=$CHOST \
		--prefix=/usr \
		--sysconfdir=/etc \
		--mandir=/usr/share/man \
		--localstatedir=/var
	make
}

package() {
	cd "$builddir"
	make DESTDIR="$pkgdir" install
}

sha512sums="7c358ff6235802348f55f0359ad5f6a87fcd1cede9e6f95d603b0a6e7197527cf5c99be8c1f30b2c8fadf4fc56b0b8ac4962db0e57bb5bc522145c59637ed6ec  msmtp-1.8.4.tar.xz"
